Loading...
Searching...
No Matches
{he,sy}gv_2stage: eig, QR iteration, 2-stage
LAPACK » Hermitian/symmetric eigenvalues » Generalized eig driver, AV = BVΛ, etc.
Collaboration diagram for {he,sy}gv_2stage: eig, QR iteration, 2-stage:

## Functions

subroutine | chegv_2stage (itype, jobz, uplo, n, a, lda, b, ldb, w, work, lwork, rwork, info)
| CHEGV_2STAGE
subroutine | dsygv_2stage (itype, jobz, uplo, n, a, lda, b, ldb, w, work, lwork, info)
| DSYGV_2STAGE
subroutine | ssygv_2stage (itype, jobz, uplo, n, a, lda, b, ldb, w, work, lwork, info)
| SSYGV_2STAGE
subroutine | zhegv_2stage (itype, jobz, uplo, n, a, lda, b, ldb, w, work, lwork, rwork, info)
| ZHEGV_2STAGE

## Detailed Description